MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# config_param Struct Reference

`#include <conf.h>`

## Data Fields
char * | value
unsigned int | line
struct block_param * | block_params
unsigned | num_block_params
bool | used
| This flag is false when nobody has queried the value of this option yet.

## Detailed Description

Definition at line 93 of file conf.h.

## Field Documentation

struct block_param* config_param::block_params

Definition at line 97 of file conf.h.

unsigned int config_param::line

Definition at line 95 of file conf.h.

unsigned config_param::num_block_params

Definition at line 98 of file conf.h.

bool config_param::used

This flag is false when nobody has queried the value of this option yet.

Definition at line 104 of file conf.h.

char* config_param::value

Definition at line 94 of file conf.h.

The documentation for this struct was generated from the following file:

- src/conf.h